"iRateMessageTitle" = "Oy %@";
"iRateAppMessage" = "Eğer %@ uygulamamız hoşunuza gittiyse, oy vermek ister misiniz? Bir dakikadan fazla sürmeyecektir. Desteğiniz için teşekkürler!";
"iRateGameMessage" = "Eğer %@ oyunumuz hoşunuza gittiyse, oy vermek ister misiniz? Bir dakikadan fazla sürmeyecektir. Desteğiniz için teşekkürler!";
"iRateCancelButton" = "Teşekkürler, Hayır";
"iRateRateButton" = "Şimdi Oyla";
"iRateRemindButton" = "Sonra Hatırlat";